import axios from '@/utils/request'

export function getSettingList(params) {
    return axios({
        url: "/invCount/setting/filterList",
        method: "get",
        params: params
    });
}

export function saveCountSetting(data, formName) {
    return axios({
        url: formName === 'add' ? "/invCount/setting/add" : "/invCount/setting/update",
        method: "post",
        data: data
    });
}

export function verifyAdd() {
    return axios({
        url: "/invCount/setting/verifyAdd",
        method: "get",
        params: null
    });
}
